.splide__slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.splide__slide {
  opacity: 0.6;
}
.splide__slide.is-active {
  opacity: 1;
}
.splide__track--nav > .splide__list > .splide__slide.is-active {
  border-color: var(--colour-tertiary);
}
.splide__arrow--prev {
  left: 0.5rem;
}
.splide__arrow--next {
  left: calc(100% - 2rem);
}
.splide__arrow {
  width: 1.5rem;
  height: 1.5rem;
  opacity: 1;
  background-color: var(--colour-primary);
  border: 1px solid #fff;
}
.splide__arrow:hover:not(:disabled) {
  opacity: 1;
}
.splide__arrow svg {
  width: 1rem;
  height: 1rem;
  * {
    fill: #fff;
  }
}
